Tripnet - Bug #31720
Live release and support
12/19/2017 06:40 pm - Sreerag Prasannan

Status: Closed Start date: 12/19/2017
Priority: Normal Due date: 12/20/2017
Assignee: % Done: 60%
Category: Test Casell Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
End_Date: Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

History

#1 - 12/19/2017 06:40 pm - Sreerag Prasannan

- Status changed from New to In Progress

- % Done changed from 0 to 40

live release support

#2 - 12/20/2017 07:45 pm - Sreerag Prasannan

- % Done changed from 40 to 60

Tripnet and Musafren support

#3 - 01/18/2018 12:23 pm - Sreerag Prasannan
- Status changed from In Progress to Closed

- Assignee deleted (Sreerag Prasannan)

closed
